body {
  background-color: #161616;
  color: #ffffff;
  font-family: "Comic Sans MS", "Comic Sans", sans-serif;
  font-size: x-large;
}

.sessao-animada {
  top: 40%;
  overflow: hidden;
  white-space: nowrap;
  position: fixed;
  z-index: 100;
}

#scrollTxt {
  font-size: 2rem;
  transition: transform 0.1s ease-out;
  vertical-align: middle;
}

.espacador {
  height: 320vh;
  align-items: center;
}
